Page MenuHome

Blender is Corrupted?
Closed, ResolvedPublic

Description

I have no idea how to explain this.

I have tried to download it all ways. (By installer, .zip, and app on Microsoft.)

I don't know what to do here.

Here is my specs:




Related Objects

Event Timeline

Alaska (Alaska) changed the task status from Needs Triage to Needs Information from User.Sep 6 2020, 9:17 AM
Alaska (Alaska) added a subscriber: Alaska (Alaska).

Are you able to try updating your GPU drivers from the AMD website: https://www.amd.com/en/support

@Alaska (Alaska) just did and it still is not working

Alaska (Alaska) changed the task status from Needs Information from User to Needs Triage.Sep 7 2020, 5:41 AM

Sorry, I don't know what else to suggest. Maybe try older versions of Blender and see if you can use those in the mean time: https://www.blender.org/download/previous-versions/

still nothing unfortunately

is anyone else able to help?

is anyone else able to help?

Maybe you could find some help in our Blender community: https://www.blender.org/community/

I'm sorry there's not much I can suggest.

Lex (Harmlex) closed this task as Resolved.Oct 10 2020, 1:10 AM